<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>1d82eba1-056b-44d6-bf98-af52346baefd</common:UUID>
            <f:name>
                <f:baseName xml:lang="en"> Aggregates from stationary crushing (Ramnaslätt)</f:baseName>
            </f:name>
            <f:classificationInformation/>
            <common:other/>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Product flow</f:typeOfDataSet>
            <common:other>
                <epd:vendorSpecificProduct xmlns:epd="http://www.iai.kit.edu/EPD/2013">false</epd:vendorSpecificProduct>
                <epd:referenceToVendor xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="b61fb18e-ad92-46cf-bd42-a5ce8093f8fe" type="contact data set" uri="../contacts/b61fb18e-ad92-46cf-bd42-a5ce8093f8fe" xml:lang="en">
                    <common:shortDescription>NCC Industry AB</common:shortDescription>
                </epd:referenceToVendor>
            </common:other>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2018-04-13T11:34:16.035+02:00</common:timeStamp>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>00.00.001</common:dataSetVersion>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.000">
                <common:shortDescription xml:lang="de">Masse</common:shortDescription>
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
